package dev.dinauer.maven;

import java.util.List;

public class Lists
{
    public static <P> P getFirst(List<P> input)
    {
        if (input == null || input.isEmpty())
        {
            return null;
        }
        return input.getFirst();
    }
}
